Уразливості в плагінах для WordPress №307

23:55 26.09.2019

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Stop User Enumeration, Support Plus Responsive Ticket System, WooCommerce Direct Download, Google Forms, FormBuilder. Для котрих з’явилися експлоіти.

  • WordPress Stop User Enumeration 1.3.4 User Enumeration (деталі)
  • WordPress WP Support Plus Responsive Ticket System 7.1.3 Privilege Escalation (деталі)
  • WordPress WooCommerce Direct Download Local File Inclusion (деталі)
  • WordPress Google Forms 0.87 PHP Object Injection (деталі)
  • WordPress FormBuilder 1.05 Cross Site Request Forgery (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.